if exists
(
	select * from sys.indexes i where i.object_id = object_id('RDS.T_LPU_MAIN', 'U') and i.name = 'IX_LPU_MAIN_EhrRusMdr308Dop'
)
	DROP INDEX IX_LPU_MAIN_EhrRusMdr308Dop ON RDS.T_LPU_MAIN;
go
CREATE INDEX IX_LPU_MAIN_EhrRusMdr308Dop ON RDS.T_LPU_MAIN(EhrRusMdr308Dop) WITH (FILLFACTOR=95);
